[Param]
Title=Menu
Author=RYSZARD GIBULSKI
Mail=
Page=
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=35
Fullscreen=0
Borderstyle=0
Position=0
Hints=0/$00D0FFFF/$00D0FFFF/$00D0FFFF/MS Sans Serif/11/0/3/0/500/500
Fade=1/0/0
FadeTime=0
SplashTime=3000
SplashTrans=0
[0]
PosX=71
PosY=350
Width=194
Height=130
Name=angielski
Type=1
Action=MenuDir%\CD SIS ENGLISH\MENU.EXE
Param=
State=1
Close=1
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=314
PosY=350
Width=194
Height=130
Name=niemiecki
Type=1
Action=MenuDir%\CD SIS DEUTSCHE\MENU.EXE
Param=
State=1
Close=1
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=558
PosY=349
Width=194
Height=130
Name=polski
Type=1
Action=MenuDir%\CD SIS POLSKI\MENU.EXE
Param=
State=1
Close=1
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=806
PosY=351
Width=194
Height=130
Name=włoski
Type=1
Action=MenuDir%\CD SIS ITALIANO\MENU.EXE
Param=
State=1
Close=1
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=975
PosY=753
Width=119
Height=40
Name=EXIT
Type=5
Action=
Param=
State=1
Close=0
Caption=1
Font=Microsoft Sans Serif/11/1/43/11/0/0/0/$00936300/1/100
FontH=Microsoft Sans Serif/11/1/43/11/0/0/0/clYellow/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
